.navbar-default .navbar-collapse, .navbar-default .navbar-form { text-align:center; }
.navbar-collapse .navbar-right { float:none!important; }
.bka_menu .navbar-default .navbar-nav > li.trial-btn { margin-left: 10px!important; margin-right: 10px!important; float: right;margin-top: 6px; }
.navbar-header { margin-left:-15px; position: relative; z-index: 2; }

.users-trint-hedding h2 em { background-image:url(../images/heart.png); height:35px; width:35px; display:inline-block; vertical-align:middle; background-size: 35px auto;  background-repeat: no-repeat;  background-position: center center; }
.full-image > .vc_column_container { position:inherit; }
/* .home-full-image img { position:absolute; left:0; top:0; height:672px; margin: 0 0 0 -15px; } */
.how-trint-works-text h2 { text-align:left; font-size:24px; line-height:1.2; font-weight:bold; position:relative; padding-bottom:7px; margin-bottom:12px; }
.how-trint-works-text h2:before { content:""; position:absolute; left:0; bottom:0; background-color:#FFCF01; width:11px; height:4px; }
.trint-app { border-bottom:2px solid #f7f7f7; }

.team-content-hide { padding:35px 20px 0!important; margin:0!important; }
.team-content-hide .vc_column-inner  { text-align:left!important; }
.team-content-hide .vc_column-inner .wpb_wrapper  { text-align:left!important; }
.team-content-hide p { padding:0!important; }
#trint-work { padding:70px 0 0px!important; }

.trint-app:before { content: ''; position: absolute; top: 0; left: 0; height: 225px; width: 50.1%; background: #FFDF02;   -webkit-transform: skew(0deg, 18deg); -moz-transform: skew(0deg, 18deg); -ms-transform: skew(0deg, 18deg); -o-transform: skew(0deg, 18deg); transform: skew(0deg, 18deg); transform-origin:left 100%; z-index:-1; }
.trint-app:after { content: '';   position: absolute; top: 0;   right: 0;   height: 225px;   width: 50%;   background: #FFDF02; -webkit-transform: skew(0deg, -18deg); -moz-transform: skew(0deg, -18deg); -ms-transform: skew(0deg, -18deg); -o-transform: skew(0deg, -18deg); transform: skew(0deg, -18deg); transform-origin:right 100%; z-index:-1; }

.prices-shadow:before { content: ''; position: absolute; top: 0; left: 0; height: 225px; width: 50.1%; background: #FFDF02;   -webkit-transform: skew(0deg, 25deg); -moz-transform: skew(0deg, 25deg); -ms-transform: skew(0deg, 25deg); -o-transform: skew(0deg, 25deg); transform: skew(0deg, 25deg); transform-origin:left 100%; z-index:-1; }
.prices-shadow:after { content: '';   position: absolute; top: 0;   right: 0;   height: 225px;   width: 50%;   background: #FFDF02; -webkit-transform: skew(0deg, -25deg); -moz-transform: skew(0deg, -25deg); -ms-transform: skew(0deg, -25deg); -o-transform: skew(0deg, -25deg); transform: skew(0deg, -25deg); transform-origin:right 100%; z-index:-1; }


.how-it-works-wrap:before { content: ''; position: absolute; top: 0; left: 0; height: 225px; width: 50.1%; background: #FFDF02; -webkit-transform: skew(0deg, 18deg); -moz-transform: skew(0deg, 18deg); -ms-transform: skew(0deg, 18deg); -o-transform: skew(0deg, 18deg); transform: skew(0deg, 18deg); transform-origin: left 100%; z-index: -1; }
.save-time-title h2:before { content:""; width: 36px; height: 9px; background-color: #ffcf01; position:absolute; left:0; bottom:0; }

.trint-app-text { padding: 0 0 0 10%!important; }
.trint-app-text h2 { font-size:54px; line-height:1.1; position:relative; text-align:left; padding-bottom:15px; margin-bottom:40px; font-weight:bold; }
.trint-app-text h2:before { content:""; position:absolute; left:0; bottom:0; background-color:#FFCF01; width:36px; height:9px; }
.trint-app-text p { font-size:20px; width: 320px; }
.app-store { margin-bottom: 60px !important;  clear: both;  display: inline-block;  width: 100%; }
.home-three-sec { padding:80px 0 0; }
.home-three-content h2 { position:relative; text-align:left; padding-bottom:20px; margin-bottom:40px; font-weight:bold; line-height:1.1; }
.home-three-content h2:before { content:""; position:absolute; left:0; bottom:0; background-color:#FFCF01; width:36px; height:10px; }
.trint-video-sec { padding:75px 0 50px; }
.trint-video { position:relative; height:465px; padding-bottom:25.5%; width:100%; max-width:824px; margin:0 auto; }
.trint-video-wrap { padding-top: 22px;  border-top-right-radius: 10px;  border-top-left-radius: 10px;  overflow: hidden;      max-width: 824px; margin: 0 auto; }
.trint-video:before { background-image:url(../images/top-bar.png); background-repeat: no-repeat;  content: "";  height: 22px;  width: 1648px;  position: absolute;  left: 0;  top: -22px;  background-position: 0 center; background-size: 80% auto; }
.trint-video iframe { position:absolute; height:100%; left:0; width:100%; top:0; }
.our-customers-grid ul li.isotope-item { margin-right:45px!important; margin-bottom:25px!important; }
.our-customers-grid ul.wpb_image_grid_ul { display:inline-block; vertical-align:middle; width:100%; text-align:center; height:auto!important; }
.our-customers-grid ul.wpb_image_grid_ul li.isotope-item { display: inline-block;  vertical-align: middle;  text-align: center;  float: none;  position: relative !important;  width: auto !important; left: inherit !important; top: 0 !important; }
.our-customers-wrap { padding:60px 0; }
.our-customers-wrap h2 { position:relative; text-align:left; padding-bottom:15px; margin-bottom:45px; font-weight:bold;  }
.our-customers-wrap h2:before { content:""; position:absolute; left:0; bottom:0; background-color:#FFCF01; width:36px; height:10px; }
/* .our-customers-wrap .right-line-new h2:after {position: absolute;content: "";top: 10px;width: 4px;height: 55%;background-color: #FFCF01;margin: 0 0 0 5px;} */
.google-wired-wrap { padding:40px 0 50px; }
.google-wired-sec h2 { font-size:22px; line-height:1.2; color:#fff!important; font-weight:bold; margin:0 0 5px 0; text-align:left; }
.google-wired-sec h3 { font-size:16px; line-height:1.2; color:#fff!important; font-weight:lighter; position:relative; text-align:left; padding-bottom:12px; margin-bottom:30px; }
.google-wired-sec h3:before { content:""; position:absolute; left:0; bottom:0; background-color:#FFCF01; width:36px; height:4px; }
.google-wired-sec h4 { font-size:14px; line-height:1.2; color:#fff!important; position:relative; text-align:left; margin-bottom:30px; font-family: 'Open Sans', sans-serif; margin:0; }
.google-wired-sec .wpb_video_widget { padding:11px 0 0 0; margin:-11px 0 0 0; }

.wpb_text_column.wpb_content_element.amazing-top {margin-top: 45px;}
.trint-workflow-border { border:1px solid #f7f7f7; padding:65px 0 0!important; }
.trint-workflow-icons ul { display: -webkit-flex; display: flex; -webkit-flex-flow: row wrap; flex-flow: row wrap; width: 100%; }
/* .trint-workflow-icons ul li:nth-last-child(1) { border-bottom:1px solid #f7f7f7; }
.trint-workflow-icons ul li:nth-last-child(2) { border-bottom:1px solid #f7f7f7; } */
.trint-workflow-border .wpb_wrapper, .trint-workflow-border .wpb_wrapper .wpb_text_column, .trint-workflow-border .wpb_wrapper .trint-workflow-icons, .trint-workflow-border .wpb_wrapper .trint-workflow-icons ul { height:100%; }

.trint-workflow-icons ul li { display:inline-block; width:50%; vertical-align:middle; text-align:center; list-style-type:none; margin-left:-4px; border-top:1px solid #f7f7f7; border-right:1px solid #f7f7f7; padding:25px; }
.trint-workflow-icons ul li .icon img { margin:0; }
.trint-workflow-text { padding:30px 40px!important; }
.trint-workflow-text a.yellow-btn { margin:65px 0 0 0; }
.trint-workflow-text h2 { font-size:36px; line-height:1.2; position:relative; padding-bottom:20px; margin-bottom:20px; position:relative; }
.trint-workflow-text h2:after { font-size:36px; line-height:1.2; content:""; position:absolute; left:0; bottom:0; background-color:#FFCF01; width:35px; height:10px; }
.trint-workflow-text p { clear:both; }
.trint-workflow-icons ul li h5 { font-size:16px; line-height:1.2; color:#0E0E0F; margin:12px 0 0 0; position:relative; padding-bottom:10px; }
.trint-workflow-icons ul li h5:before { content:""; position:absolute; left:0; right:0; margin:0 auto; bottom:0; background-color:#FFCF01; width:15px; height:4px; }
.print-world { padding:60px 0; display: -webkit-flex; display: flex; -webkit-flex-flow: row wrap; flex-flow: row wrap; width: 100%; }
.print-world h2 { font-size:36px; line-height:1.2; padding-bottom:12px; margin-bottom:20px; text-align:left; display: inline-block;  position: relative;  float: left;}
.print-world h2:before { position: absolute;  content: "";  right: -8px;  top: 3px;  width: 4px;  height: 65%;  background-color: #FFCF01; }
.print-world p { clear:both; } 
.print-world h4 { font-size:16px; line-height:1.2; color:#0E0E0F; margin:0; font-family: 'Open Sans', sans-serif; }
.print-world .hgr-content-block:before { background-image:url(../images/shadow.png); background-position:center center;content:""; position:absolute; left:0; top:-30px; width:14px; height:134px; z-index:-1; }
.print-world .hgr-content-block .hgr-contb-row { display:table; }
.print-world .hgr-content-block .hgr-content { vertical-align:middle;  }
.print-world .hgr-content-block .hgr-icontext-customimg { text-align:left; }
.print-world .trint-world-right .hgr-content-block .hgr-icontext-customimg { text-align:left; width:70px!important; }
.print-world > .trint-world-center { margin:40px 0 0 0; }
.about-banner.vc_row.vc_row-flex:before { display:block!important; position:absolute; left:0; top:0; width:100%; height:100%; content:""; background-color:rgba(14,14,15,0.4); }
.about-banner { position:relative; }
.pricing-skew.vc_custom_1522661269577 { background: rgb(105,149,197); /* Old browsers */
background: -moz-linear-gradient(top, rgba(105,149,197,1) 0%, rgba(57,94,149,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(105,149,197,1) 0%,rgba(57,94,149,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(105,149,197,1) 0%,rgba(57,94,149,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6995c5', endColorstr='#395e95',GradientType=0 ); /* IE6-9 */ }
.we-hiring-banner { height:530px; }
.print-world .trint-world-center { flex:1; -webkit-flex:1; -ms-flex:1; -moz-flex:1; }
.management-team-img .vc_col-sm-2 { flex:1; -webkit-flex:1; -ms-flex:1; -moz-flex:1; } 
.we-hiring-section .vc_row-fluid { flex:1; -webkit-flex:1; -ms-flex:1; -moz-flex:1; }

ul.app-icons { margin: 0 !important;  float: left; }
.app-icons li { display: inline-block; width: auto; margin: 0 20px 15px 0; vertical-align: top;}
.app-icons li img { margin: 0;width: 150px; }
.owl-pagination { text-align:center; }

/*
.remove-space {
    display: none;
}
*/
 
.noscroll {
	overflow: hidden;
}

.hgr-grid-wrap {
	margin: 10px auto 0;
	max-width: 1090px;
	width: 100%;
	padding: 0;
	-webkit-perspective: 1500px;
	perspective: 1500px;
}

.hgr-folio-grid {
	position: relative;
	-webkit-transition: all 0.5s cubic-bezier(0,0,0.25,1);
	transition: all 0.5s cubic-bezier(0,0,0.25,1);
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
}

.view-full .hgr-folio-grid {
	-webkit-transform: translateZ(-1500px);
	transform: translateZ(-1500px);
}

.hgr-folio-grid figure,
.hgr-folio-grid .placeholder {
	width: 340px;
	height: auto;
}

.hgr-folio-grid figure {
	margin-top: 10px;
	margin-left:15px;
	display: inline-block;
	cursor: pointer;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.hgr-folio-grid figure.active {
	opacity: 0;
}

.hgr-folio-grid .placeholder {
	pointer-events: none;
	position: absolute;
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
	-webkit-transition: all 0.5s ease-out;
	transition: all 0.5s ease-out;
}

.placeholder > div {
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.placeholder .front img {
	width: 100%;
	height: 100%;
}

.placeholder .back {
	background: white;
	-webkit-transform: rotateY(180deg);
	transform: rotateY(180deg);
}

.view-full .placeholder {
	-webkit-transition: all 0.5s 0.1s cubic-bezier(0,0,0.25,1);
	transition: all 0.5s 0.1s cubic-bezier(0,0,0.25,1);
}

.vertical .view-full .placeholder {
	-webkit-transform: translateZ(1500px) rotateX(-179.9deg);
	transform: translateZ(1500px) rotateX(-179.9deg); /* FF, Chrome, can we agree on one direction, pleeease? */
}

.horizontal .view-full .placeholder {
	-webkit-transform: translateZ(1500px) rotateY(-179.9deg);
	transform: translateZ(1500px) rotateY(-179.9deg);
}

.hgr-folio-grid figure img {
	/*display: block;*/
	width: 100%;
}

.hgr-folio-content,
.hgr-folio-loading {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	pointer-events: none; /* Careful, does not work in IE < 11 http://caniuse.com/#search=pointer-events */
}

.hgr-folio-content {
	overflow-y: scroll;
	height: 0; /* What seems to be the problem, officer? Well, we have a second scroll bar in Chrome! */
	background: #fff;
	visibility: hidden;
	z-index: 400;
	-webkit-overflow-scrolling: touch;
}

.hgr-folio-loading {
	opacity: 0;
	z-index: 1;
	background: transparent url(../images/preloader.gif) no-repeat center center;
	-webkit-transform: scale(0.5);
	transform: scale(0.5);
	-webkit-transition: opacity 0.5s, -webkit-transform 0.5s;
	transition: opacity 0.5s, transform 0.5s;
}

.hgr-folio-loading.show {
	opacity: 1;
	-webkit-transform: scale(1);
	transform: scale(1);
}

.hgr-folio-content.show {
	height: auto;
	pointer-events: auto;
	visibility: visible;
	z-index:100000;
}

.hgr-folio-content > div {
	z-index: 10;
	position: absolute;
	top: 0;
	width: 100%;
	overflow: hidden;
	height: 0;
	opacity: 0;
	background: #fff;
}

.hgr-folio-content > div.show {
	height: auto;
	opacity: 1;	
	-webkit-transition: opacity 0.6s;
	transition: opacity 0.6s;
}

.hgr-folio-close-content:before {
	font-family: 'FontAwesome';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.hgr-folio-close-content {
	position: fixed;
	z-index: 1000;
	top: 0;
	right: 10px;
	font-size: 1.6em;
	color: #aaa;
	cursor: pointer;
	pointer-events: none;
	padding: 1em;
	opacity: 0;
	-webkit-transition: opacity 0.3s;
	transition: opacity 0.3s;
}

.hgr-folio-close-content:hover {
	color: #999;
}

.hgr-folio-content > div.show ~ .hgr-folio-close-content {
	opacity: 1;
	pointer-events: auto;
}

.hgr-folio-close-content:before {
	content: "\f00d";
}

/* Dummy content */

.dummy-img,
.dummy-text,
.folio_title {
	max-width: 600px;
	width: 90%;
	opacity: 0;
	-webkit-transition: opacity 0.5s, -webkit-transform 0.5s;
	transition: opacity 0.5s, transform 0.5s;
}

.vertical .dummy-img,
.vertical .dummy-text {
	-webkit-transform: translateY(100px);
	transform: translateY(100px);
}

.horizontal .dummy-img,
.horizontal .dummy-text {
	-webkit-transform: translateX(-100px);
	transform: translateX(-100px);
}

.hgr-folio-content > div.show .dummy-img,
.hgr-folio-content > div.show .dummy-text,
.hgr-folio-content > div.show .folio_title  {
	opacity: 1;
}

.vertical .hgr-folio-content > div.show .dummy-img,
.vertical .hgr-folio-content > div.show .dummy-text {
	-webkit-transform: translateY(0);
	transform: translateY(0);
}

.horizontal .hgr-folio-content > div.show .dummy-img,
.horizontal .hgr-folio-content > div.show .dummy-text,
.horizontal .hgr-folio-content > div.show .folio_title {
	-webkit-transform: translateX(0);
	transform: translateX(0);
}

p.dummy-text:nth-child(2) {
	-webkit-transition-delay: 0.1s;
	transition-delay: 0.1s;
}

p.dummy-text:nth-child(3) {
	-webkit-transition-delay: 0.2s;
	transition-delay: 0.2s;
}

.dummy-img {
	height: 400px;
	background-color: #ddd;
	margin: 30px auto;
}

.folio_title {
	text-align: left;
	margin: 0 auto;
	padding: 10px 0;
	color: #ddd;
	font-size: 2em;
	font-family: Arial, serif;
	display:block;
}
.dummy-text {
	text-align: left;
	margin: 0 auto;
	padding: 10px 0;
	color: #ddd;
	font-size: 1em;
	font-family: Arial, serif;
}

.dummy-text:last-child {
	padding-bottom: 100px;
}

/* Simple fallback */
/* if any of these are not supported, a simple fallback will be shown */
.no-pointerevents .hgr-folio-content,
.no-csstransforms3d .hgr-folio-content,
.no-csstransitions .hgr-folio-content,
.no-pointerevents .hgr-folio-content > div,
.no-csstransforms3d .hgr-folio-content > div,
.no-csstransitions .hgr-folio-content > div,
.no-pointerevents .hgr-folio-close-content,
.no-csstransforms3d .hgr-folio-close-content,
.no-csstransitions .hgr-folio-close-content {
	opacity: 1;
	visibility: visible;
	display: none;
	height: auto;
}

.no-pointerevents .show .hgr-folio-close-content,
.no-csstransforms3d .show .hgr-folio-close-content,
.no-csstransition .show .hgr-folio-close-content,
.no-pointerevents div.show,
.no-csstransforms3d div.show,
.no-csstransitions div.show,
.no-csstransitions .dummy-img,
.no-csstransitions .dummy-text,
.no-csstransforms3d .dummy-img,
.no-csstransforms3d .dummy-text, 
.no-pointerevents .dummy-img,
.no-pointerevents .dummy-text {
	display: block !important;
	opacity: 1;
}



.folio-img {
	margin-top:35px;
}
.folio-img, .folio-text {
	width:50%;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:30px;
}
.folio-text h1 {
	margin-bottom:0.5em;
}
.folio-text h1:after {
	display: none;
}



@media screen and (max-width: 1000px) {
	.hgr-folio-grid figure,
	.hgr-folio-grid .placeholder {
		width: 240px;
		height: 212px;
	}
}
@media screen and (max-width: 480px) {
	.hgr-folio-grid figure,
	.hgr-folio-grid .placeholder {
		width: 100%;
		height: auto;
	}
	.hgr-grid-wrap{
		width:100%;
	}
	.hgr-folio-grid {
		overflow: hidden;
		padding-right: 30px;
	}
}